» Ubuntu » Paket

Error

two or more packages specified (libthunar-vfs-1-2-dbg precise)